[Map464]
TrackName="Maps\464-Odry snow\track-464"
Particles="Maps\PS_arctic"
StageName="Odry snow"
Surface=2
Length=6.2
Author=Miro Kurek, Martin Bujacek
CountryCode=CZ
SplashScreen="Textures\Splash\464-Odry snow.dds"
